@charset "utf-8";
html, body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #222222;
	height: 100%;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
	background-repeat: no-repeat;
	background-position: center top;
}	
.about-column {
	float: left;
	height: 340px;
	width: 255px;
  padding-right:26px;
}
.about-column p {
	color: #FFFFFF;
	line-height: 1.5em;
	margin-bottom: 5px;
	margin-top: 0px;
}
.about-column a:link {
	color: #999999;
	line-height: 2em;
}
.about-column a:hover {
	color: #FFFFFF;
	line-height: 2em;
}
.about-column a:visited {
	color: #B6A790;
	line-height: 2em;
}
.gallery-column {
	float: left;
	height: 374px;
	width: 574px;
}
.gallery-column p {
	color: #FFFFFF;
	line-height: 1.5em;
	margin-bottom: 5px;
	margin-top: 0px;
}
.gallery-column img {
	border: 1px solid #FFFFFF;
	margin-right: 14px;
	margin-bottom: 14px;
}
.location-left-column {
	float: left;
	height: 340px;
	width: 230px;
  padding-right:26px;
}
.location-right-column iframe {
	margin: 0px;
	padding: 0px;
	border: 2px solid #333333;
}
.location-right-column a:link {
	color: #999999;
	line-height: 2em;
}
.location-right-column a:hover {
	color: #FFFFFF;
	line-height: 2em;
}
.location-right-column a:visited {
	color: #B6A790;
	line-height: 2em;
}
.activities-column a:link {
	color: #999999;
	line-height: 2em;
}
.activities-column a:hover {
	color: #FFFFFF;
	line-height: 2em;
}
.activities-column a:visited {
	color: #B6A790;
	line-height: 2em;
}
.bookings-column {
	background: #FFFFFF;
}
.contact-column {
	float: left;
	height: 374px;
	width: 574px;
}
.contact-left-column {
	float: left;
	height: 340px;
	width: 180px;
  padding-right:26px;
}
.contact-right-column iframe {
	margin: 0px;
	padding: 0px;
	border: 2px solid #333333;
}
.contact-left-column  p {
	color: #FFFFFF;
	line-height: 1.5em;
	margin-bottom: 5px;
	margin-top: 0px;
}
.contact-right-column {
	float: left;
	height: 340px;
	width: 330px;
}
td {
	font-size: 11px;
	text-transform: lowercase;
	color: #FFFFFF;
	text-align: left;
	background-position: center;
	padding-left: 10px;
	padding-bottom: 4px;
}
.contact-left-column a:link {
	color: #CCCCCC;
	line-height: 2em;
}
.contact-left-column a:hover {
	color: #FFFFFF;
	line-height: 2em;
}
.contact-left-column a:visited {
	color: #B6A790;
	line-height: 2em;
}
.links-left-column {
	float: left;
	height: 340px;
	width: 225px;
  padding-right:26px;
}
.links-left-column p {
	color: #FFFFFF;
	line-height: 1.5em;
	margin-bottom: 5px;
	margin-top: 0px;
}
.links-left-column a:link {
	color: #999999;
	line-height: 2em;
}
.links-left-column a:hover {
	color: #FFFFFF;
	line-height: 2em;
}
.links-left-column a:visited {
	color: #B6A790;
	line-height: 2em;
}
.links-right-column {
	float: left;
	height: 340px;
	width: 295px;
}
.links-right-column p {
	color: #FFFFFF;
	line-height: 1.5em;
	margin-bottom: 5px;
	margin-top: 0px;
}
.links-right-column a:link {
	color: #999999;
	line-height: 2em;
}
.links-right-column a:hover {
	color: #FFFFFF;
	line-height: 2em;
}
.links-right-column a:visited {
	color: #B6A790;
	line-height: 2em;
}
.links-right-column3 {
	float: left;
	height: 340px;
	width: 295px;
}
.links-right-column3 p {
	color: #FFFFFF;
	line-height: 1.5em;
	margin-bottom: 5px;
	margin-top: 0px;
}
.links-right-column3 a:link {
	color: #999999;
	line-height: 2em;
}
.links-right-column3 a:hover {
	color: #FFFFFF;
	line-height: 2em;
}
.links-right-column3 a:visited {
	color: #B6A790;
	line-height: 2em;
}


.activities-column  p {
	color: #FFFFFF;
	line-height: 1.5em;
	margin-bottom: 5px;
	margin-top: 0px;
}
.activities-column {
  padding-right:26px;
	float: left;
	height: 340px;
	width: 255px;

}
.activities-wrapper {
	height: 400px;
	width: 600px;
}	
.location-left-column  p {
	color: #FFFFFF;
	line-height: 1.5em;
	margin-bottom: 5px;
	margin-top: 0px;
  padding-right:26px;
}
.location-right-column {
	float: left;
	height: 340px;
	width: 310px;
}

.index-column {
	float: left;
	height: 340px;
	width: 255px;
  padding-right:26px;
}
.pavilion2-column {
  padding-right:26px;
	float: left;
	height: 340px;
	width: 255px;
}
.pavilion2-column p {
	color: #FFFFFF;
	line-height: 1.5em;
	margin-bottom: 5px;
	margin-top: 0px;
}

.pavilion1-column {
  padding-right:26px;
	float: left;
	height: 340px;
	width: 255px;
}
.pavilion1-column p {
	color: #FFFFFF;
	line-height: 1.5em;
	margin-bottom: 5px;
	margin-top: 0px;
}
.index-column p {
	color: #FFFFFF;
	line-height: 1.5em;
	margin-bottom: 5px;
	margin-top: 0px;
}
.article {
	color: #FFFFFF;
	line-height: 1.5em;
	height: 340px;
	width: 600px;
}
.article p {
	margin-bottom: 5px;
	margin-top: 0px;
}
.wrapper {
	height: 100%;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.header2 {
	position:fixed;
	width:100%;
	height:56px;
	background-image: url(/images/footer_bg.jpg);
	background-repeat: repeat;
	top: 0px;
}


.header {
	height: 56px;
	width: 100%;
	background-image: url(/images/header_bg.jpg);
	background-repeat: repeat-x;
	position: absolute;
	top:0;
	left: 0px;
}
.footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:28px;
	background-image: url(/images/footer_bg.jpg);
	background-repeat: repeat;
}
.footer-wrapper {
	height: 26px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.footer .footer-wrapper img {
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.white-stripe {
	width: 268px;
	background-image: url(/images/whiteStripe2.png);
	margin-left: 40px;
	background-repeat: repeat-y;
	height: 100%;
	float: left;
	margin-bottom: 0px;
}
.logo {
	height: 125px;
	width: 163px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 106px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #1E1E1E;
	letter-spacing: -1px;
	text-transform: lowercase;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: -1px;
	margin-top: 0px;
	text-transform: lowercase;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-style: italic;
	margin-bottom: 0px;
	line-height: 1.6em;
}


.navBar {
	font-size: 12px;
	height: 56px;
	width: 1000px;
	text-align: right;
	margin-left: auto;
	margin-right: auto;
}
.navBar-links a:link {
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	background-image: url(/images/navbar_a_bg.jpg);
	background-repeat: repeat-x;
	line-height: 4.7em;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 19px;
	padding-bottom: 22px;
}
.navBar-links a:hover {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(/images/navbarHover_bg2.jpg);
	background-repeat: repeat-x;
	line-height: 4.7em;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 19px;
	padding-bottom: 22px;
}
.navBar-links a:visited {
	font-size: 11px;
	color: #B6A790;
	text-decoration: none;
	line-height: 4.7em;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 19px;
	padding-bottom: 22px;
}


.navBar-links li {
	display: inline;
	list-style-image: none;
	list-style-type: none;
}
.navBar-links {
	height: 56px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
}
.navBar-links ul {
	height: 56px;
	list-style-image: none;
  margin:0;
  padding:0;
}
.navBar-links img {
	position:absolute;
}

.smallImages {
	height: auto;
	width: 230px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
.smallImages img{
	border: 1px solid #FFFFFF;
	margin-right: 10px;
	margin-bottom: 10px;
	text-decoration: none;
}
.content {
  color: #fff;
	height: 400px;
	width: 570px;
	background-color: transparent;
	background-image: url(/images/indexBox.png);
	float: right;
	margin-right: 30px;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 26px 0 0 26px;
	padding-bottom: 0px;
}
.content a {
 color: #999999;
}
	

.pageHeader {
	height: 40px;
	width: 600px;
	float: right;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 96px;
}
.logo img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #FFFFFF;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	
}
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background :url(/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0 auto;
	line-height: 3em;
	overflow-x: hidden;
	overflow-y: hidden;
	width: 100%;
	background-repeat: repeat-x;
	background-image: url(/images/javaImage_bg.jpg);
}


#imageData{
	padding:0 10px;
	color: #FFFFFF;
}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{
	font-weight: bold;
}
#imageData #numberDisplay{ display: inline; margin-left: 16px; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; padding-right: 0em; margin-right: 0em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
.news {
	height: auto;
	width: 230px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
.news h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #1E1E1E;
	letter-spacing: -1px;
	text-transform: lowercase;
}

.news h3 {
  padding:3px 0;  
   
}
.news h3 a{
	color: #333333;
	font-size: 14px;
	line-height: 1em;
  text-decoration:none;
}
.news p, .news p a {
	color: #333333;
	font-size: 11px;
  padding:0;  
  margin:0;
}
